{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "fe74fe56-0d8e-476a-972b-aae7246a2b3a",
            "type": "STRING",
            "value": "TLC service security parameters"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fe74fe56-0d8e-476a-972b-aae7246a2b3a",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "fe74fe56-0d8e-476a-972b-aae7246a2b3a"
}